@charset "utf-8";

.inquiry_form{display: flex;justify-content: space-between;flex-wrap: wrap;margin: -20px -30px;}
.inquiry_form fieldset{margin: 20px 30px;width: calc((100% / 2) - 60px);}
.inquiry_form fieldset.w_full{width: calc(100% - 60px);}
.inquiry_form fieldset > strong{display: block;margin-bottom: 15px;font-size: 17px;color: #222222;letter-spacing: -1px;}
.inquiry_form fieldset > strong em{font-style: normal;font-weight: normal;margin-left: 5px;color: #cf5e23;}
.inquiry_form fieldset .inp{border: 1px solid #ddd;border-radius: 5px;height: 50px;padding: 0 20px;background: #fff;width: 100%;}
.inquiry_form fieldset textarea{border: 1px solid #ddd;border-radius: 5px;height: 150px;padding: 20px;background: #fff;width: 100%;}
.inquiry_form .agree_wrap{margin: 0 30px;margin-top: 30px;width: 100%;}
.inquiry_form .agree_wrap input{display: none;}
.inquiry_form .agree_wrap input + label{font-size: 17px;color: #222222;letter-spacing: -1px;padding-left: 30px;line-height: 20px;background: url('../layout/images/main/m6_agree_chk_off.png') no-repeat 0 center;display: block;}
.inquiry_form .agree_wrap input:checked + label{background-image: url('../layout/images/main/m6_agree_chk_on.png');}
.inquiry_form .agree_wrap input + label a{position: relative;font-weight: 700;color: #222222;text-decoration: none;margin: 0 2px;font-weight: 600;}
.inquiry_form .agree_wrap input + label a::after{content: '';display: block;position: absolute;bottom: -2px;left: 0;width: 100%;height: 1px;background: #222222;}
.inquiry_form .btn-wrap{width: 100% !important;margin-top: 50px;}
.inquiry_form .sbm{width: 310px;height: 70px;border-radius: 70px;margin: 0 auto;background: #cf5e23;text-align: center;align-content: center;font-size: 20px;color: #fff;letter-spacing: -1px;font-weight: 600;border: none;}

/* for mobile */
@media screen and (max-width: 1000px){

    .inquiry_form{margin: -10px -5px;}
    .inquiry_form fieldset{margin: 10px 5px;width: calc((100% / 2) - 10px);}
    .inquiry_form fieldset.w_full{width: calc(100% - 10px);}
    .inquiry_form fieldset > strong{margin-bottom: 5px;font-size: 13px;}
    .inquiry_form fieldset > strong em{margin-left: 2px;}
    .inquiry_form fieldset .inp{height: 40px;padding: 0 10px;font-size: 13px;}
    .inquiry_form fieldset textarea{height: 120px;padding: 15px;background: #fff;width: 100%;}
    .inquiry_form .agree_wrap{margin: 0 5px;margin-top: 10px;}
    .inquiry_form .agree_wrap input + label{font-size: 13px;padding-left: 22px;line-height: 16px;background-size: contain;}
    .inquiry_form .btn-wrap{margin-top: 20px;}
    .inquiry_form .sbm{width: auto;height: 45px;border-radius: 45px;font-size: 15px;display: block;width: 100%;}

}